.mobile-only {
  display: none;
}

.nav-products:hover .products-wrapper {
  display: block;
}

.nav-products .products-wrapper {
  position: absolute;
  top: 37px;
  left: -70px;
  display: none;
  width: 805px;
  background-color: #fafafa;
  z-index: 100;
  box-shadow: 1px 2px 10px #171514;
}

@media screen and (max-width: 951px) {
  .nav-products {
    display: none !important;
  }
  .mobile-only {
    display: block;
  }
}

.nav-products .heading-wrapper {
  display: flex;
}

.nav-wrapper nav.top-bar .top-bar-section ul.left .nav-products li.landing-link:not(.has-form) a:not(.button):not(.form-submit) {
  color: #EF8306;
  font-size: 16px;
  font-family: "Gravity-Normal";
}

.nav-wrapper nav.top-bar .top-bar-section ul.left .nav-products li.landing-link {
  margin-top: 15px;
}

.nav-products .heading {
  position: relative;
  flex-grow: 1;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
}

.nav-products img {
  max-width: 150px;
}

.nav-products .heading .title {
  color: #EF8306;
  font-family: 'Gravity-Normal';
  font-size: 34px;
}

.nav-products .products-wrapper ul {
  float: none;
  padding: 30px 25px 0;
  border-right: 1px solid #EEEEEE;
}

.nav-products .products-wrapper ul:last-child {
  border-right: none;
}

@media screen and (max-width: 1024px) {
  nav.top-bar section.top-bar-section .nav-products .products-wrapper ul li {
    display: block !important;
  }
}
.nav-wrapper nav.top-bar .top-bar-section ul.left .nav-products li:not(.has-form) a:not(.button):not(.form-submit):hover {
  color: #EF8306;
  text-decoration: underline;
}
.nav-wrapper nav.top-bar .top-bar-section ul.left .nav-products li:not(.has-form) a:not(.button):not(.form-submit) {
  position: relative;
  font-size: 14px;
  font-family: "franklin-gothic-urw-cond", sans-serif;
  padding: 0 10px 7px 0;
  line-height: 25px;
  display: inline-block;
  width: 95%;
  vertical-align: top;
}

.nav-products .products-wrapper ul li::after {
  content: '';
  background: url('/sites/all/themes/gorilla/img/chevron-right@2x.png');
  margin-top: 7px;
  height: 13px;
  width: 9px;
  display: inline-block;
  background-size: cover;
  vertical-align: top;
}

.nav-products .products-wrapper ul li {
  float: none;
  position: relative;
  padding-top: 7px;
}

.nav-products .links-wrapper {
  padding-bottom: 20px;
  margin-top: -25px;
}

.nav-products .links-wrapper .button-wrapper {
  padding: 0 20px;
}

.nav-products .links-wrapper .prod-links-wrapper {
  display: flex;
}

.nav-products .links-wrapper .prod-links-wrapper ul {
  flex-grow: 1;
  width: 100%;
}

.nav-products a.button {
  margin-top: 20px;
  margin-bottom: 15px;
  display: block;
  background-color: #f58124;
  border-radius: 8px;
  color: white;
  font-family: 'Gravity-Normal';
  font-size: 20px;
  text-align: center;
  position: static;
}

.dangermuffin.right-carat:after{
  content: '';
  background: url('/sites/all/themes/gorilla/img/chevron-right@2x.png');
  margin-top: 5px;
  margin-left: 5px;
  height: 13px;
  width: 9px;
  display: inline-block;
  background-size: cover;
  vertical-align: top;
}